summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorJim Meyering <jim@meyering.net>2004-01-21 20:56:50 +0000
committerJim Meyering <jim@meyering.net>2004-01-21 20:56:50 +0000
commit80848436f5c13c084bd34064de71e413570ecfee (patch)
tree838c273c89981ba80044daf8a9df01f118f007a8
parent7b6ec46968cdf34b9ea054e86f65bd5ffe8b1763 (diff)
downloadcoreutils-80848436f5c13c084bd34064de71e413570ecfee.tar.xz
Remove `command' syntax.
-rwxr-xr-xtests/touch/relative2
1 files changed, 1 insertions, 1 deletions
diff --git a/tests/touch/relative b/tests/touch/relative
index 813780841..d996cd455 100755
--- a/tests/touch/relative
+++ b/tests/touch/relative
@@ -29,7 +29,7 @@ fail=0
# Set times back by 5 days.
touch --ref f --date='-5 days' f || fail=1
-TZ=UTC0 command ls -og --time-style=+%Y-%m-%d f > out.1 || fail
+TZ=UTC0 ls -og --time-style=+%Y-%m-%d f > out.1 || fail
sed 's/ f$//;s/.* //' out.1 > out
cat <<\EOF > exp || fail=1